*,
*:before,
*:after{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
    
   
}

/** -COLORS-
#F5F7EF
#91BABE
#CDEEA6
#509096
#3B5655
*/

body{
    background-color: rgba(245, 247, 239);
}

.popup{
    background-color: rgba(245, 247, 239,0.99);
    width: 450px;
    padding: 20px 30px;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    border-radius: 8px;
    border-style: dashed;
    margin: 10px 10px;
    border-color: #509096;
    z-index: 3;
    border-width: 5px;
    animation: popDrop 1s ease-in-out 300ms;
     
       

}

@media (max-width: 700px){
    .popup { width: 250px;}
    .popup h1{ font-size: 25px;}
    
}


.popup button{
    display: block;
    margin: 0 0 0 auto;
    background-color: transparent;
    font-size: 40px;
    color:#509096;
    border: none;
    outline: none;
    cursor: pointer;
    font-weight: 500;
    

}

.popup p {
    font-size: 16px;
    text-align: center;
    margin: 10px 10px;

}

.popup h1 {
    
    text-align: center;
    margin-bottom: 30px;
    padding-top: 0;
   

}

.popup a{
    display: block;
    width: 150px;
    position: relative;
    margin: auto;
    text-align: center;
    background-color:#509096;
    color:#F5F7EF;
    text-decoration: none;
    padding: 5px 0;
    border-radius: 5px;
 
}


@keyframes popDrop {
    0% {
        transform: translateY(-300%);
        
    }

    
    
    100% {
        transform: translateY(0);

    }
}


.heroHome{

    width: 100%;
    height: 80vh;
    position: relative;    
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

}

.heroContact{

    width: 100%;
    height: 80vh;
    position: relative;    
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

}

.header{
    height: 80vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4));
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #F5F7EF;
    animation: hero1 18s infinite linear;

}

.header2{
    height: 80vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4)),url(img/BannerHero1.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #F5F7EF;
    animation: hero1 18s infinite linear;

}



@keyframes hero1{
0%{
    background-image: url(img/BannerHero1.jpg);
}
25%{
    background-image: url(img/BannerHero1.jpg);
}
26%{
    background-image: url(img/BannerHero2.jpg);
}
50%{
    background-image: url(img/BannerHero2.jpg);
}
51%{
    background-image: url(img/BannerHero4.jpg);
}
75%{
    background-image: url(img/BannerHero4.jpg);
}
76%{
    background-image: url(img/Bathroom2.jpg);
}
100%{
    background-image: url(img/Bathroom2.jpg);
}

}











nav{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 20px 8%;
    display: flex;    
    align-items: center;
    background-color: rgba(245, 247, 239);
    justify-content: space-between;
}
nav img{
    width: 250px;
}

.nav-links{
    flex: 1;
    text-align: right;
}

.nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
}
.nav-links ul li a{
    color: #509096;
    text-decoration: none;
    font-size: 23px;
}
.nav-links ul li::after{
    content: '';
   width: 0%;
   height: 2px;
   background:#509096;
   display: block;
   margin: auto;
   transition: 0.5s;
}

.nav-links ul li:hover::after{
    width: 100%;
    color: #509096;
}

.nav-links ul li a:hover{
    color: #509096;
    transition: 0.5s;
}
.text-box{
    width: 100%;
    color: #509096;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%); 
    text-align: center;   
   

}
.text-box h1{
    font-size: 63px;
    color: #F5F7EF;
    padding-bottom: 0;
}

.text-box img:hover {
    transform: rotate(360deg) ;
    cursor: pointer;
    
}


.text-box img{

    width: 80px;
    height: 80px;
    justify-content: center;
    transition: all 2s ease-in-out;
    animation: cycleRot 1s ease-in;
    cursor: pointer;
    
    
}



@keyframes cycleRot {
    0% {
        transform: rotate(0deg) ;
        
    }

    

    80% {
        transform: rotate(360deg);

    }

    100% {
        transform: rotate(390deg);

    }
}




h1{
    color: #509096;
    font-size: 49px;
    font-weight: 600px;
    padding-bottom: 1%;
    padding-top: 3%;
    text-align: center;
}

.text-box h1:hover{
    font-size: 63px;
    color: #91BABE;
    cursor: pointer;
}

.text-box p{
    margin: 10px 0 40px;
    font-size: 29px;
    color: rgba(245, 247, 239);
    font-weight: 500;
    text-align: center;       
    
    
} 

.hero-btn{
    display: inline-block;
    text-decoration: none;
    color:rgba(245, 247, 239);
    border: 2px solid rgba(245, 247, 239);
    border-radius: 16px;
    padding: 12px 54px;
    font-size: 23px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 5px;
    font-weight: 500;
}

.hero-btn:hover{
    border: 1px solid #509096;
    background: #509096;
    color: #F5F7EF;
}
nav .bi{
    display: none;
}

@media (max-width: 700px){
    .text-box h1{
        font-size: 19px;}
   .text-box p{
    font-size: 16px;}

    .nav-links ul li{
        display: block;

    }
 .nav-links{
    position: absolute;
    background: #F5F7EF;
    height: 100vh;
    width: 200px;
    top: 0;
    right: -200px;
    text-align: left;
    z-index: 2;
    transition: 0.23s;}

@media (max-width: 700px){
    .nav-links{
        position: fixed;}
    
 }

 nav .bi{ 
    display: flex;
    color:#509096;
    margin: 8px;
    font-size: 40px;
    cursor: pointer;
    justify-content: space-between;
         
 }
 .nav-links ul li a{
    color: #3B5655;}

    .nav-links ul{
        padding: 20px;
    }
    

}

@media (max-width: 700px){
    .text-box h1:hover{
    font-size: 19px;
    color: #91BABE;
    cursor: pointer;

}
p{
    font-size: 16px;

}
}


/**services*/
/** -COLORS-
#F5F7EF
#91BABE
#CDEEA6
#509096
#3B5655
*/
.howItWorks{
    width: 80%;
    margin: auto;
    text-align: center;
    padding-top: 100px;
    
}



p{
    color: #509096;
    font-size: 23px;
    font-weight: 300;
    line-height: 22px;
    padding: 10px;
    margin-bottom: 60px;
    text-align: left;
    line-height: 1.5;

}

.row{
    margin:top 5%;
    display: flex;
    justify-content: space-evenly;
    flex-basis: 48%;
    
    
}

.services-col{
    flex-basis: 45%;
    background: #F5F7EF;
    border-radius: 10px;
    margin: 2%;
    padding: 20px 12px;
    box-sizing: border-box;
    transition: 0.3s;
    align-items: flex-end;
    
}

.services-col h3{
    padding: 10px;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}

.services-col p{
    margin-top: 20px;
    margin-bottom: 20px;
}

h3{
    text-align: center;
    font-weight: 600;
    margin: 10px 10px;
    padding-bottom: 10%;
    color: #509096;
}

.faq-list h3{
    margin: 0;
    padding: 0;
    text-align: left;

}

.divisor{
    height: 5%;
    width: 100%;
    background-color: #91BABE;
}
.divisor p{
    margin: 0;
    padding: 1%;
}
.services-col:hover{
    background:rgba(145, 186, 190, 0.2);
    box-shadow: 0 0 23px 0px rgba(0,0,0,0.2);
    cursor: pointer;
}

.imgBookings{
    width: 300px;
    height: 300px;
    border-radius: 150px;
    margin-top: 25px;
}

@media(max-width: 700px){
    .row{
        flex-direction: column;
    }
}

.services-btn{
    display: inline-block;
    text-decoration: none;
    color:rgba(145, 186, 190);
    border: 2px solid rgba(145, 186, 190);
    border-radius: 16px;
    padding: 12px 54px;
    font-size: 23px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 50px;
    font-weight: 500;

}

@media(max-width: 700px){
.services-btn{
    display: inline-block;
    text-decoration: none;
    color:rgba(145, 186, 190);
    border: 2px solid rgba(145, 186, 190);
    border-radius: 16px;
    padding: 12px 54px;
    font-size: 17px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 50px;
    font-weight: 500;

}
}

.services-btn:hover{
    border: 1px solid #509096;
    background: #509096;
    color: #F5F7EF;
}



.services-btn2{
    display: inline-block;
    text-decoration: none;
    color:rgba(145, 186, 190);
    border: 2px solid rgba(145, 186, 190);
    border-radius: 16px;
    padding: 12px 54px;
    font-size: 23px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 50px;
    margin-left: 42% ;
    font-weight: 500;
    
    

}

.services-btn2:hover{
    border: 1px solid #509096;
    background: #509096;
    color: #F5F7EF;
}

.services{
   
    margin: 50px;
    padding: 2%; 
}


/**Call to action*/

.cta {
    margin: 0px auto;
    width: 100%;
    height: 700px;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4)), url(img/Banner.jpg);
    background-position: center;
    background-size: cover;
   
    text-align: center;
    padding: 0px 0;

}

.cta h1{
    font-size: 63px;
    padding-top: 10%;
    color: #F5F7EF;
    padding-bottom: 0;
}
.cta p{
    color: #F5F7EF;
    font-weight: 400;
    line-height: normal;
    text-align: center;

}

@media(max-width: 700px){

    .cta h1{
        font-size: 19px;
    }
}
@media(max-width: 700px){

    h1{
        font-size: 19px;
    }
}

/**Footer*/

.footer{
   
    width: 100%;
    text-align: center;
    padding:0 0;
    margin:0;
    color: #F5F7EF;
}

.footer h3{
    text-align: center;
    padding: 10px 50px;
    color: #F5F7EF;
    text-decoration: none;
}
.footer a{
    
    text-decoration: none;
}

.footer p{
    text-align: center;
    padding: 5px 50px;
    color: #F5F7EF; 
}

.footercol2{
    background-color: #509096;
    width: 100%;
}

@media(max-width: 700px){
    .footercol2{
        background-color: #509096;
        width: 100%;}
    }   

.icons .bi {
    color: #F5F7EF;
    margin: 0px 20px;
    cursor: pointer;
    font-size: 30px;
    padding: 18px, 0;
    text-align: left;
    
}
.footerNav
{
    color: #F5F7EF;
    margin: 0px 10%;
    cursor: pointer;
    font-size: 30px;
    padding: 18px, 0;
    display: flex;
    text-decoration: none;
    justify-content: space-between;
}

.footercol2 ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;

    
}

@media(max-width: 700px){
    .footercol2 ul li{
        display: flex;
    }

    .footerNav{
        font-size: 16px;
        
    }

}    

/**About*/

.about-us{
    width: 80%;
    margin: auto;
    padding-top: 100px;
    padding-bottom: 50px;
    background-color: rgba(145, 186, 190, 0.2);
    border-radius: 10px;
}

.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
}

.about-col img{
    width: 700px;
    height: 600px;
}

@media(max-width: 700px){
.about-col img{
    width: 100%;
    height: auto;
}
.about-col{
    flex-basis: 48%;
    padding: 30px 2px;
    align-items: center;
    justify-items: center;
}
}


.rotation-col{
    flex-basis: 48%;
    padding: 30px 2px;
}

.rotation-col img{
    width: 350px;
    height: 300px;
}

.about-us h1{
    text-align: center;}


/**FQAs*/

.faqs {
    width: 100%;
    padding: 10px 10px;
   
    
 
}

.faq-list{
    margin-left: 5%;
    margin-bottom: 5%;
}

.faqs h1{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
    margin-bottom: 5%;
    margin-top: 5%;
    background-color: rgb(145, 186, 190, 0.2);
    border-radius: 10px;
}

.faqs h3{
    padding-left: 30px;
    padding-bottom: 10px;
    font-size: 29px;
}

.summary{

    padding-top: 10px;

}





 .faqs p{
     padding-left: 50px;
}




    /**contact*/


.contact-us{
    width: 80%;
    margin: auto;
    margin-bottom: 2%;
    padding: 3%;
    overflow: hidden;
    border-style: dashed;
    border-color: #91BABE;
    background-image:linear-gradient(rgba(245, 247, 239,0.8),rgba(245, 247, 239,0.8)), url(img/bedRoom.jpg);
    background-size: cover;
}

.hero-btnContact{
        
    display: inline-block;
    text-decoration: none;
    color:#509096;
    border: 2px solid #509096;
    border-radius: 16px;
    padding: 12px 54px;
    font-size: 23px;
    background: transparent;
    position: relative;
    cursor: pointer;
    margin-top: 5px;
    font-weight: 500;

}

.hero-btnContact:hover{
    border: 1px solid #509096;
    background: #509096;
    color: #F5F7EF;
}

@media(max-width: 700px){
.contact-us{
    width: 100%;
    margin: auto;
    
}
}

.contact-col{
    flex-basis: 42%;
    margin-bottom: 40px;
    margin-top: 80px;
    
}


.contact-col div{
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    
}

.contact-col h2{
    font-size: 43px;
    color: #91BABE;
   margin-top: 250px;
   
}

@media(max-width: 700px) {
    .contact-col h2{
        font-size: 16px;
       margin-top: 10px;}

       .contact-col h2:hover{
        font-size: 33px;
        color: #91BABE;
        cursor: pointer;}

}

h2:hover{
    font-size: 33px;
    color:#91BABE;
    cursor: pointer;
}

.contact-col input, .contact-col textarea{
    width: 100%;
    padding: 15px;
    margin-bottom: 17px;
    outline: none;
    border: 1px solid #91BABE;

}
.contact-col h4{
    font-size: 23px;
    color: #91BABE;
}

.sub-header{
    height: 80vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4)),url(img/Bathroom2.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #F5F7EF
    
}

.sub-header h1{
    color: #f5f7ef;
}

.title{
    text-align: center;
    padding-top: 20px;
    
}
.title h1{
    padding-top: 20px;
    padding-bottom: 0;
    
}


.heroContact{

    width: 100%;
    height: 80vh;
    position: relative;    
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;

}


 /**Our Sefvices*/

.sub-headerServices{
    height: 80vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4)),url(img/BannerHero1.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #F5F7EF

}
.sub-headerServices h1{
    color: #F5F7EF
}

.bi-arrow-repeat{
    font-size: 100px;    
    
}

.pageTitle p{
    text-align: center;
    padding-top: 2%;
    font-size: 30px;
    font-weight: 300;

}



.ourServices{
    text-align: center;
    padding: 50px;

   
    
}

.rowService1{
    margin:top 5% ;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    
}

@media(max-width: 700px){
    .rowService1{
        flex-direction:column;
    }
}

.imagesCut{
    border-radius: 20px;
    padding: 10px;
}

.services{
    width: 80%;
    margin: 20px auto;
    padding-top: 20px;
    padding-bottom: 50px;
    background-color: rgba(145, 186, 190, 0.2);
    border-radius: 10px;

}


.ourServices h1 {
    padding: 3%
}
.ourServices h3 {
    padding: 2% 10%;
    text-align: justify;
    background-color: rgba(145, 186, 190, 0.3);
    border-radius: 10px;
    font-size: 29px;
}
.ourServices p {
    padding: 1% 10%;
    text-align: center;
    margin-bottom: 0;
}

h2{
    font-size: 33px;
    color:#509096;
    padding: 1%;
    text-align: center; 
}




/**Book Now*/


.sub-headerBookNow{
    height: 80vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.4),rgba(4,9,30,0.4)),url(img/bannerBookNowGoodasNew.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: #F5F7EF
}

label  {
    display: flex;
    align-items: center;
    font-size: 1.125rem;
    margin-bottom: 0.5rem;
    }
  
  input, 
  button, 
  select, 
  textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;  
    }
  
  button {
      border: none;
  }
  
    .container { 
      width: 100%;
      margin: 3.125rem auto 0 auto;
    }
  
  @media (min-width: 576px) {
    .container {
      max-width: 540px;
    }
  }
  @media (min-width: 768px) {
    .container {
      max-width: 720px;
    }
  }
  
  .header {
    padding: 0 0.625rem;
    margin-bottom: 1.875rem;
  }
  
  .description { 
    font-style: italic;
    font-weight: 200;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
  }
  
  .clue {
    margin-left: 0.25rem;
    font-size: 0.9rem;
    color:#3B5655;
  }
  
  .text-center {
    text-align: center;
  }
  
  form {
    background-color:rgba(145, 186, 190, 0.2);
    padding: 2.5rem 0.625rem;
    border-radius: 0.25rem;
  }
  
  @media (min-width: 480px) {
    form {
      padding: 2.5rem;
    }
  }
  
  .form-group {
  margin: 0 auto 1.25rem auto;
  padding: 0.25rem;
  }
  
  .form-control {
    display: block;
    width: 100%;
    height: 2.375rem;
    padding: 0.375rem 0.75rem;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  }
  
  .form-control:focus {
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
  }
  
  .input-radio, 
  .input-checkbox {
    display: inline-block;
    margin-right: 0.625;
    min-height: 1.25rem;
    min-width: 1.25rem;
  }
  
  .input-textarea {
    min-height: 120px;
    width: 100%;
    padding: 0.625rem;
    resize: vertical; 
  }
  
  .submit-button{
    display: block;
    width: 100%;
    padding: 0.75rem;
    background-color: #509096;
    color:#F5F7EF;
    border-radius: 10px;
    cursor: pointer;
  }

.container p{
padding: 10px 0px;
margin: 0;
font-weight: 400;

  }

  #date{
    margin: 1em;
    cursor: pointer;
    background-color: #F5F7EF;
    color: #91BABE;
    
  }
  #time{
    margin: 0.3em;
    cursor: pointer;
    background-color: #F5F7EF;
    color: #91BABE;

  }

@media(max-width: 700px){
    .pageTitle p{
        font-size:16px;
        
        
    }
    .about-col p{
        font-size:16px;
        
        
    }
    .services-col p{
        font-size:16px;
        
        
    }
    h1{
        font-size:19px;
        
    }
    h2{
        font-size:16px;
        
    }
    h3{
        font-size:13px;
        
    }
}

